;-------------------------------------------------------------------------
;Levels can be easily added to a list by dragging j2l files onto plus.exe.
;Just make sure to move the section (i.e. [Battle]) for where you want the
;levels to go to the top. See readme for more info.
;
;Example List:
;
;[CTF]
;001=capture1.j2l
;002=capture2.j2l
;003=capture3.j2l
;004=capture4.j2l
;
;[Battle]
;001=battle1.j2l
;002=battle2.j2l
;003=battle3.j2l


[Battle]
001=battle1.j2l
002=battle2.j2l
003=battle3.j2l

[TeamBattle]

[CTF]

[Treasure]

[SinglePlayer]

[Race]

[FlagRun]

[Jailbreak]

[Domination]
